<!DOCTYPE html>
<html>
<body>

<div id="incluir" data-role="page" data-add-back-btn="true">
  <div  data-role="header">
    <a data-rel="back">Voltar</a>
    <h1>Excluir Contato</h1>	
  </div>
  <div data-role="content" class="ui-content">
		<label for="nome">ID</label><input type="text" id="id">
	  <button onclick="excluirContato()">Excluir</button>
  </div>
  <div data-role="footer"  data-position="fixed">
    <h4>Tópicos Avançados</h4>
  </div>
</div>

</body>  
</html>